Get all users
Request:
Response:
Header parameters
x-api-public-keystringOptional
Public API-key
x-api-signaturestringOptional
Signing the request body with a private API-key
Content-typestringOptionalExample:
Request content type
application/jsonBody
The body of the request to get a list of users
limitintegerOptional
Number of elements per page
offsetintegerOptional
Number of items to skip
Responses
200Success
application/json
Successful response
successbooleanRequired
Request success indicator
post/partner/api/get-users
POST /partner/api/get-users HTTP/1.1
Host: ocp.onchainpay.io
Content-Type: application/json
Accept: */*
Content-Length: 22
{
"limit": 1,
"offset": 1
}200Success
{
"success": true,
"response": {
"users": [
{
"id": "5292f559-d134-4214-a9bb-4c232f0e0991",
"email": "my-client@example.com",
"password": "sCPJUXnBrJ",
"utm": null,
"createdAt": "2026-01-29T11:14:13.635Z",
"updatedAt": "2026-01-29T11:14:13.636Z",
"confirmedAt": "2026-01-29T12:14:13.636Z",
"lastLoginAt": null
}
],
"total": 1
}
}Last updated